﻿<!DOCTYPE html>

<html lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8" />
    <title></title>
    <script src="test.js" type="text/javascript"></script>
</head>
<body>
    <h1 style="color: #fff;">ASDASD</h1>
</body>
</html>